<?xml version="1.0"?>
<level levelNumber="0" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="40" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="8" x="404.003" y="335" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
	</card>
	<card id="1" zLayer="7" x="435.128" y="304" angle="-30" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>3</under>
		<over>4</over>
	</card>
	<card id="2" zLayer="6" x="466.586" y="278" angle="-25" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<under>5</under>
		<under>48</under>
	</card>
	<card id="3" zLayer="5" x="497.378" y="269.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<under>5</under>
		<under>48</under>
	</card>
	<card id="4" zLayer="8" x="511" y="334" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>48</under>
		<over>49</over>
	</card>
	<card id="5" zLayer="3" x="559.628" y="278" angle="25" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>6</under>
		<over>48</over>
	</card>
	<card id="6" zLayer="2" x="590" y="305" angle="30" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<under>7</under>
		<over>48</over>
	</card>
	<card id="7" zLayer="1" x="621.878" y="335" angle="45" assignedValue="-1" isSpecial="false">
		<over>6</over>
	</card>
	<card id="8" zLayer="2" x="404" y="483" angle="45" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="3" x="435.128" y="512" angle="30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>50</over>
	</card>
	<card id="10" zLayer="4" x="466" y="529.333" angle="24" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>50</over>
	</card>
	<card id="11" zLayer="5" x="497.378" y="540.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>50</over>
	</card>
	<card id="12" zLayer="6" x="528" y="540" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>50</over>
	</card>
	<card id="13" zLayer="7" x="559.628" y="529" angle="-25" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>50</over>
	</card>
	<card id="14" zLayer="8" x="590.753" y="512" angle="-30" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>50</over>
	</card>
	<card id="15" zLayer="9" x="621.878" y="482.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="8" x="703.332" y="251" angle="-45" assignedValue="-1" isSpecial="false">
		<under>17</under>
	</card>
	<card id="17" zLayer="7" x="734.457" y="220" angle="-30" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>18</under>
		<under>19</under>
		<over>51</over>
	</card>
	<card id="18" zLayer="5" x="796" y="185" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>19</over>
		<under>36</under>
		<under>37</under>
		<over>51</over>
	</card>
	<card id="19" zLayer="6" x="765" y="194" angle="-24" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>18</under>
		<under>36</under>
		<under>37</under>
		<over>51</over>
	</card>
	<card id="20" zLayer="8" x="103.663" y="251.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="21" zLayer="7" x="134.788" y="220.667" angle="-30" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>22</under>
		<under>23</under>
		<over>54</over>
	</card>
	<card id="22" zLayer="6" x="166.246" y="194.667" angle="-25" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<over>54</over>
	</card>
	<card id="23" zLayer="5" x="197.038" y="186" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>27</under>
		<over>54</over>
	</card>
	<card id="24" zLayer="4" x="228.163" y="186" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>26</under>
		<under>27</under>
		<over>54</over>
	</card>
	<card id="25" zLayer="1" x="321" y="251" angle="45" assignedValue="-1" isSpecial="true">
		<over>26</over>
	</card>
	<card id="26" zLayer="2" x="290.413" y="221.667" angle="30" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>25</under>
		<over>27</over>
		<over>54</over>
	</card>
	<card id="27" zLayer="3" x="259" y="194" angle="24" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<over>54</over>
	</card>
	<card id="28" zLayer="2" x="103" y="400" angle="45" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="3" x="134.788" y="428.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>56</over>
	</card>
	<card id="30" zLayer="4" x="165" y="445" angle="24" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>56</over>
	</card>
	<card id="31" zLayer="5" x="197.038" y="457.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>56</over>
	</card>
	<card id="32" zLayer="6" x="228.163" y="457.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>56</over>
	</card>
	<card id="33" zLayer="7" x="259.288" y="445.667" angle="-25" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>56</over>
	</card>
	<card id="34" zLayer="8" x="290.413" y="428.667" angle="-30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>56</over>
	</card>
	<card id="35" zLayer="9" x="321.538" y="399.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="4" x="827.832" y="185.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<under>37</under>
		<under>38</under>
		<over>51</over>
	</card>
	<card id="37" zLayer="3" x="858" y="194" angle="24" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>36</over>
		<under>38</under>
		<over>51</over>
	</card>
	<card id="38" zLayer="2" x="890.082" y="221" angle="30" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<under>39</under>
		<over>51</over>
	</card>
	<card id="39" zLayer="1" x="921.207" y="251" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
	</card>
	<card id="40" zLayer="2" x="703" y="399" angle="45" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="3" x="734.457" y="428" angle="30" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>53</over>
	</card>
	<card id="42" zLayer="4" x="765" y="445" angle="24" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>53</over>
	</card>
	<card id="43" zLayer="5" x="796.707" y="456.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>53</over>
	</card>
	<card id="44" zLayer="6" x="827.832" y="456.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>53</over>
	</card>
	<card id="45" zLayer="7" x="858" y="445" angle="-24" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="8" x="890.082" y="428" angle="-30" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="9" x="921.207" y="398.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="4" x="528" y="269" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="49" zLayer="9" x="511" y="403.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="10" x="511" y="475.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="9" x="810.666" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="10" x="810.666" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="11" x="810.666" y="388.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="9" x="210.332" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="10" x="210.332" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="11" x="210.332" y="388.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>55</under>
	</card>
</level>
